#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.9
visibility:           public
id:                   store-0.7.9-FliKW3QlzbNItg5AQRjoxa
key:                  store-0.7.9-FliKW3QlzbNItg5AQRjoxa
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  81ac9f6c507bc5609100ab2c17375cb1
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.4/site-local/store-0.7.9
library-dirs:         /usr/lib/ghc-8.10.4/site-local/store-0.7.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/store-0.7.9
hs-libraries:         HSstore-0.7.9-FliKW3QlzbNItg5AQRjoxa
depends:
    array-0.5.4.0 async-2.2.3-1lW8LRJ3RkW63Wx64sbnLH base-4.14.1.0
    base-orphans-0.8.4-6Z8Eg84NK7u5UGWcrnUfUX
    base64-bytestring-1.2.0.1-8dvZKOoDwWvLbBG0ibSLnW
    bifunctors-5.5.10-GaXFGqmrg0gFwJd6UE88Zn bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-IDVBsrkZcIZHs4STMLLJs5 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.6-2tWjoXcSP96KjhoyXXPhn3 ghc-prim-0.6.1
    hashable-1.3.1.0-BLbX9HPbD8D9d0c8DuHjhm
    hspec-2.7.7-EgKTGam3cJ5JADnXd1YGhn
    hspec-smallcheck-0.5.2-ADHuVFvkTWf2aVFM103wLI integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-6TF4lSvQudT7lg23djwVQx
    monad-control-1.0.2.3-1RA5OCv0aEC21uGHQl9lGP
    mono-traversable-1.0.15.1-BtcTUaPYsIF1h7tt0SljNL
    network-3.1.2.1-GvWwwkAc4YuGMKzaRKtvYI
    primitive-0.7.1.0-4basvdNEktJ1IOTknZqeFm
    resourcet-1.2.4.2-8VlJo6yN26lBlamTMjWrHN
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-BhYH0hEKbITdhkHZo4Qyf
    store-core-0.4.4.4-IkXfLMYlo4LAxEJNhuQMv5
    syb-0.7.2.1-EJbm1xKwvjzFdTzYxWDoNA template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-HuDQAHcgK8I2H2NtPIkxMt
    th-orphans-0.13.11-6sJPtgkJNL51SxgEE7OmbV
    th-reify-many-0.1.9-67HijrJGwlrKed0SixIwnd
    th-utilities-0.2.4.1-5GNSY5aAVs1Ey9CgVMfhVo time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-3nLuuqaKwKc70HW85Q2c85
    vector-0.12.2.0-1djR9EjNoec73t7OUproRn
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

